﻿/* dede58.com 做最好的织梦模板 */
@charset "utf-8";
/* 全局样式 */

body {
	padding:0px;
	margin:0px;
	color:#696969;
	font-size:13px;
	line-height:25px;
	 /*min-width:1024px;*/
	margin:auto;
	font-family:"微软雅黑";
	background-color:#fff;
}
div, span, em, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, img, fieldset, form {
	margin:0;
	padding:0;
	border:none;
	font-style:normal;
	list-style-type:none;
	font-weight:normal;
}
ul, li {
	list-style-type:none;
	text-transform:capitalize;
}
.ClearBoth {
	width:100%;
	height:0px;
	overflow:hidden;
	clear:both;
}
.clear {
	clear:both;
*display:inline;/*IE only*/
}
a {
	color:#696969;
	text-decoration:none;
}
a:hover {
	color:#43a140;
	text-decoration:none;
}
/* mainbody */
.mainbody {
	width:100%;
	background-color:#f5f7fa;
	overflow:hidden;
}
.mainbody .conter {
	width:990px;
	overflow:hidden;
	background-color:#f5f7fa;
	margin:auto;
}
.mainbody .conter .mass {
	width:990px;
	height:40px;
	line-height:40px;
	overflow:hidden;
	float:left;
	font-size:14px;
	color:#aaaaaa;
}
.mainbody .conter .left {
	width:680px;
	overflow:hidden;
	float:left;
	margin-top:5px;
	background-color:#fff;
}
.mainbody .conter .left .top {
	width:660px;
	height:45px;
	margin:auto;
	border-bottom:1px solid #ccc;
	overflow:hidden;
}
.mainbody .conter .left .top .title {
	height:50px;
	line-height:50px;
	overflow:hidden;
	float:left;
	font-size:18px;
}
.mainbody .conter .left .news {
	width:620px;
	overflow:hidden;
	margin:auto;
	margin-top:10px;
}
.mainbody .conter .left .news .newsbox {
	width:620px;
	overflow:hidden;
	float:left;
	margin-top:20px;
}
.mainbody .conter .left .news .newsbox ul {
}
.mainbody .conter .left .news .newsbox ul li {
	width:620px;
	overflow:hidden;
	float:left;
}
.mainbody .conter .left .news .newsbox ul li .date {
	width:75px;
	height:61px;
	background:url(../images2014/newsjpg/bjlv.jpg) no-repeat;
	line-height:30px;
	text-align:center;
	color:#fff;
	font-size:15px;
	float:left;
	overflow:hidden;
}
.mainbody .conter .left .news .newsbox ul li .dates {
	width:75px;
	height:61px;
	background:url(../images2014/newsjpg/bj.jpg) no-repeat;
	line-height:30px;
	text-align:center;
	color:#fff;
	font-size:15px;
	float:left;
	overflow:hidden;
}
.mainbody .conter .left .news .newsbox ul li .newst {
	width:520px;
	float:right;
	overflow:hidden;
}
.mainbody .conter .left .news .newsbox ul li .newst .pic {
	width:455px;
	height:250px;
	float:left;
}
.mainbody .conter .left .news .newsbox ul li .newst .tits {
	width:520px;
	overflow:hidden;
	float:left;
	color:#2a2a2a;
	font-size:16px;
	line-height:16px;
	text-align:justify;
}
.mainbody .conter .left .news .newsbox ul li .newst .tits a {
	color:#2a2a2a;
}
.mainbody .conter .left .news .newsbox ul li .newst .tits a:hover {
	color:#43a140;
	text-decoration:underline;
}
.mainbody .conter .left .news .newsbox ul li .newst .ddd {
	width:520px;
	overflow:hidden;
	font-size:12px;
	line-height:20px;
	color:#aaaaaa;
	float:left;
	margin-top:5px;
	text-align:justify;
}
.mainbody .conter .left .news .newsbox ul li .newst .more {
	width:100px;
	height:30px;
	line-height:30px;
	float:left;
	color:#7cba3d;
	overflow:hidden;
}
.mainbody .conter .left .news .newsbox ul li .newst .more a {
	color:#7cba3d;
}
.mainbody .conter .left .news .newsbox ul li .newst .more a:hover {
	color:#F90;
}
.mainbody .conter .left .news .last {
	width:510px;
	height:100px;
	line-height:50px;
	float:left;
	overflow:hidden;
	margin-left:90px;
}
.mainbody .conter .right {
	width:290px;
	overflow:hidden;
	float:right;
	margin-top:5px;
}
.mainbody .conter .right .about {
	width:290px;
	height:160px;
	background-color:#fff;
	float:left;
	overflow:hidden;
}
.mainbody .conter .right .about .aboutop {
	width:260px;
	height:50px;
	margin:auto;
	overflow:hidden;
}
.mainbody .conter .right .about .aboutop .aboutt {
	line-height:30px;
	height:30px;
	float:left;
	overflow:hidden;
	font-size:18px;
	margin-top:10px;
}
.mainbody .conter .right .about .aboutop .more {
	width:40px;
	height:15px;
	line-height:15px;
	margin-top:21px;
	font-size:12px;
	float:right;
}
.mainbody .conter .right .about .aboutop .more a {
}
.mainbody .conter .right .about .aboutop .more a:hover {
	width:40px;
	height:15px;
	background-color:#d8d7d7;
	display:block;
	color:#fff;
	font-size:12px;
	text-align:center;
	text-decoration:none;
}
.mainbody .conter .right .about .abcont {
	width:260px;
	height:120px;
	float:left;
	margin-left:25px;
	overflow:hidden;
}
.mainbody .conter .right .about .abcont ul {
}
.mainbody .conter .right .about .abcont ul li {
	min-width:70px;
	height:25px;
	float:left;
	background-color:#7cba3d;
	overflow:hidden;
	margin-right:15px;
	text-align:center;
	color:#fff;
	margin-top:10px;
}
.mainbody .conter .right .about .abcont ul li a {
	color:#fff;
	text-decoration:none;
}
.mainbody .conter .right .about .abcont ul li a:hover {
	min-width:70px;
	height:25px;
	text-align:center;
	background-color:#fabe00;
	display:block;
}
.mainbody .conter .right .Special {
	width:290px;
	height:370px;
	float:left;
	background-color:#fff;
	margin-top:10px;
	overflow:hidden;
}
.mainbody .conter .right .Special .Specialtop {
	width:260px;
	height:40px;
	margin:auto;
	overflow:hidden;
}
.mainbody .conter .right .Special .Specialtop .Specialt {
	line-height:30px;
	height:30px;
	float:left;
	overflow:hidden;
	font-size:18px;
	margin-top:10px;
}
.mainbody .conter .right .Special .Specialtop .more {
	width:40px;
	height:15px;
	line-height:15px;
	margin-top:21px;
	font-size:12px;
	float:right;
}
.mainbody .conter .right .Special .Specialtop .more a {
}
.mainbody .conter .right .Special .Specialtop .more a:hover {
	width:40px;
	height:15px;
	background-color:#d8d7d7;
	display:block;
	color:#fff;
	font-size:12px;
	text-align:center;
	text-decoration:none;
}
.mainbody .conter .right .Special .Scont {
	width:260px;
	overflow:hidden;
	margin:auto;
}
.mainbody .conter .right .Special .Scont ul {
}
.mainbody .conter .right .Special .Scont ul li {
	width:260px;
	line-height:25px;
	background:url(../images2014/newsjpg/bb.gif) 0px 6px no-repeat;
	border-bottom:1px dashed #ccc;
	text-indent:2em;
	float:left;
	overflow:hidden;
	margin-top:10px;
	text-align:justify;
}
.mainbody .conter .right .Special .Scont ul li a:hover {
	text-decoration:underline;
}
.mainbody .conter .right .Brands {
	width:290px;
	height:270px;
	background-color:#fff;
	margin-top:10px;
	float:left;
}
.mainbody .conter .right .Brands .Btop {
	width:260px;
	height:40px;
	margin:auto;
	overflow:hidden;
}
.mainbody .conter .right .Brands .Btop .Btt {
	line-height:30px;
	height:30px;
	float:left;
	overflow:hidden;
	font-size:18px;
	margin-top:10px;
}
.mainbody .conter .right .Brands .Btop .more {
	width:40px;
	height:15px;
	line-height:15px;
	margin-top:21px;
	font-size:12px;
	float:right;
}
.mainbody .conter .right .Brands .Btop .more a {
}
.mainbody .conter .right .Brands .Btop .more a:hover {
	width:40px;
	height:15px;
	background-color:#d8d7d7;
	display:block;
	color:#fff;
	font-size:12px;
	text-align:center;
	text-decoration:none;
}
.mainbody .conter .right .Brands .Bcont {
	width:260px;
	overflow:hidden;
	margin-left:22px;
}
.mainbody .conter .right .Brands .Bcont ul {
}
.mainbody .conter .right .Brands .Bcont ul li {
	width:115px;
	height:90px;
	float:left;
	overflow:hidden;
	margin-right:15px;
	margin-top:15px;
}
.frame {
	width:115px;
	height:90px;
	float:left;
	margin-right:8px;
	display:inline;
}
.wrap {
	width:115px;
	height:90px;
	position:relative;
	overflow:hidden;
	font-family:arial, sans-serif;
}
.wrap img {
	display:block;
}
.wrap div {
	width:100px;
	height:320px;
	padding:65px 10px 10px 0px;
	position:absolute;
	left:0;
	top:0;
	background:url(trans.gif);
}
.wrap div b {
	display:block;
	width:115px;
	height:320px;
	position:absolute;
	left:0;
	top:85px;
	z-index:0;
	background-color:#fff; /*background:#000; filter: alpha(opacity=40);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40); opacity:0.40;*/
}
.wrap div span {
	position:relative;
	z-index:500;
}
.wrap div h1 {
	width:115px;
	font-size:11px;
	color:#fff;
	height:20px;
	line-height:20px;
	text-align:center;
	background:#000;
	filter: alpha(opacity=40);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	opacity:0.40;
}
.wrap div p img {
	margin-left:30px;
	margin-top:-38px;
}
.wrap div a {
	color:#fc0;
	font-size:10px;
	position:absolute;
	left:0;
	top:65px;
	font-size:11px;
	text-decoration:none;
	display:block;
	margin:0;
	width:70px;
}
.wrap div a:hover {
	color:#ff0;
}
.clear {
	clear:both;
}
.mainbody .conter .right .Industry {
	width:290px;
	height:190px;
	background-color:#fff;
	float:left;
	margin-top:10px;
}
.mainbody .conter .right .Industry .swf {
	width:257px;
	height:157px;
	margin-top:17px;
	margin-left:17px;
}
.mainbody .conter .right .Contact {
	width:290px;
	height:20px;
	float:left;
}
/*.mainbody .conter .right .Contact .Ctop { width:260px; height:35px; margin-left:15px; margin-top:20px; overflow:hidden; background-color:#f37548;}
.mainbody .conter .right .Contact .Ctop .Ctt { width:90px; line-height:15px; float:left; overflow:hidden; color:#fff; font-size:15px; text-indent:1.3em; margin-top:10px;  }
.mainbody .conter .right .Contact .Ctop .more { width:40px; height:15px; line-height:15px; margin-top:21px; font-size:12px; float:right;}
.mainbody .conter .right .Contact .Ctop .more a{}
.mainbody .conter .right .Contact .Ctop .more a:hover{ width:40px; height:15px; background-color:#d8d7d7; display:block; color:#fff; font-size:12px; text-align:center; text-decoration:none;}
.mainbody .conter .right .Contact .cont { width:260px; height:50px; overflow:hidden; margin:auto; padding-left:35px; line-height:50px; font-size:15px; font-weight:bold;}
.mainbody .conter .right .Contact .cont a{ color:#fff;}
.mainbody .conter .right .Contact .cont a:hover{ color:#ccc;}*/






/* 单页*/
.mainbody .conter .left .full {
	width:650px;
	overflow:hidden;
	margin:auto;
	margin-top:10px;
}
.mainbody .conter .left .full .biaoti {
	width:650px;
	overflow:hidden;
	margin:auto;
	text-align:center;
	font-size:16px;
	color:#43a140;
}
.mainbody .conter .left .full .zuo {
	width:650px;
	overflow:hidden;
	margin:auto;
	text-align:center;
	margin-top:5px;
}
.mainbody .conter .left .full .Contact {
	width:300px;
	overflow:hidden;
	float:left;
	margin-left:10px;
	font-size:15px;
	margin-top:10px;
}
.mainbody .conter .left .full .Contact p {
	border-bottom:1px dashed #ccc;
}
.mainbody .conter .left .full .pp {
	width:257px;
	height:196px;
	float:right;
	margin-right:10px;
}
.mainbody .quanqiu {
	width:990px;
	overflow:hidden;
	background-color:#f5f7fa;
	margin:auto;
}
.mainbody .quanqiu .mass {
	width:990px;
	height:40px;
	line-height:40px;
}
.mainbody .quanqiu .top {
	width:990px;
	height:50px;
	border-bottom:1px dashed #ccc;
	margin-top:5px;
	background-color:#fff;
}
.mainbody .quanqiu .top .titt {
	width:200px;
	height:50px;
	line-height:50px;
	text-indent:1em;
	font-size:18px;
	float:left;
}
.mainbody .quanqiu .conters {
	width:990px;
	overflow:hidden;
	height:1650px;
	background-color:#fff;
}
.mainbody .quanqiu .conters .wenziz {
	width:990px;
	overflow:hidden;
	height:50px;
	border-bottom:1px solid #ccc;
	text-indent:1.5em;
	color:#43a140;
	font-size:16px;
	line-height:70px;
}
.mainbody .quanqiu .conters .goo {
	width:96%;
	overflow:hidden;
	margin:auto;
	padding-top:20px;
}
.mainbody .conter .right .fenlei {
	width:290px;
	overflow:hidden;
	background-color:#fff;
}
.mainbody .conter .right .fenlei .cont {
	width:260px;
	overflow:hidden;
	margin:auto;
}
/*.mainbody .conter .left .full .Health { width:650px; background:url(../images2014/heath.jpg) no-repeat; overflow:hidden; min-height:975px;}
.mainbody .conter .left .full .Health .jianjie { width:620px; overflow:hidden; text-indent:2em; margin-top:140px; margin-left:15px; text-align:justify;}
.mainbody .conter .left .full .Health .jituan { padding-left:250px; padding-top:130px; float:left;}
.mainbody .conter .left .full .Health .guoji { float:right; padding-right:165px;}
.mainbody .conter .left .full .Health .aolan { float:right; padding-right:70px;}
.mainbody .conter .left .full .Health .xueyuan { float:right; padding-right:80px; padding-top:30px;}
.mainbody .conter .left .full .Health .taiji { float:right; padding-top:30px;}*/

/*党建侧边栏*/
.mainbody .conter .right .fenlei {
	width:290px;
	overflow:hidden;
	background-color:#fff;
	min-height:450px;
}
.mainbody .conter .right .fenlei .fentop {
	width:260px;
	height:30px;
	background:url(../images2014/dangjian00.jpg) no-repeat;
	margin-top:10px;
	text-indent:3.5em;
	color:#fff;
	font-size:16px;
	line-height:30px;
}
.mainbody .conter .right .fenlei .xian {
	float:left;
}
.mainbody .conter .right .fenlei .cont {
	width:240px;
	overflow:hidden;
	margin:auto;
}
.mainbody .conter .right .fenlei .cont .dangw {
	width:240px;
	margin:auto;
	overflow:hidden;
}
.mainbody .conter .right .fenlei .cont .dangw .dangwt {
	width:240px;
	height:30px;
	padding-left:10px;
	line-height:30px;
	background:url(../images2014/star.jpg) no-repeat 15px 4px;
	text-indent:2.3em;
	font-size:15px;
	margin-top:10px;
	float:left;
}
.mainbody .conter .right .fenlei .cont .dangw .dangwt a:hover {
	color:#f00;
}
.mainbody .conter .right .fenlei .cont .dangw .dangz {
	width:240px;
	margin:auto;
	overflow:hidden;
	float:left;
	margin-top:5px;
}
.mainbody .conter .right .fenlei .cont .dangw .dangz ul li {
	width:240px;
	height:30px;
	line-height:30px;
	float:left;
	text-indent:3.2em;
	font-size:14px;
}
.mainbody .conter .right .fenlei .cont .dangw .dangz ul li a {
}
.mainbody .conter .right .fenlei .cont .dangw .dangz ul li a:hover {
	background:url(../images2014/star2.png) no-repeat 17px 5px;
	display:block;
	color:#f00;
}
.mainbody .conter .right .fenlei .cont .dangx {
	width:240px;
	margin-top:10px;
	overflow:hidden;
}
.mainbody .conter .right .fenlei .cont .dangx .dangxt {
	width:240px;
	height:30px;
	padding-left:10px;
	line-height:30px;
	background:url(../images2014/star.jpg) no-repeat 15px 4px;
	text-indent:2.3em;
	font-size:15px;
	margin-top:10px;
	float:left;
}
.mainbody .conter .right .fenlei .cont .dangx .dangxt a:hover {
	color:#f00;
}
.mainbody .conter .right .fenlei .cont .dangx .dangxz {
	width:240px;
	margin:auto;
	overflow:hidden;
	float:left;
	margin-top:5px;
}
.mainbody .conter .right .fenlei .cont .dangx .dangxz ul li {
	width:240px;
	height:30px;
	line-height:30px;
	float:left;
	text-indent:3.2em;
	font-size:14px;
}
.mainbody .conter .right .fenlei .cont .dangx .dangxz ul li a {
}
.mainbody .conter .right .fenlei .cont .dangx .dangxz ul li a:hover {
	background:url(../images2014/star2.png) no-repeat 17px 5px;
	display:block;
	color:#f00;
}
.mainbody .conter .right .fenlei .cont .dangr {
	width:240px;
	height:30px;
	padding-left:10px;
	line-height:30px;
	background:url(../images2014/star.jpg) no-repeat 15px 4px;
	text-indent:2.3em;
	font-size:15px;
	margin-top:5px;
	float:left;
}
.mainbody .conter .right .fenlei .cont .dangr a:hover {
	color:#f00;
}
.mainbody .conter .right .Contacts {
	margin-top:10px;
}
/* ------ 切换图片
-----------------------------------------------*/

#content {
	width:940px;
	margin:30px auto 0;
}
.selecterBtns {
	float:left;
	width:600px;
	margin-bottom:25px;
}
.selecterBtns a {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	background:#EDEDED;
	color:#000;
	display:block;
	float:left;
	font-size:11px;
	line-height:28px;
	margin-right:4px;
	outline:none;
	padding:0 15px;
	text-decoration:none;
}
.selecterBtns .active, .selecterBtns a:hover {
	background:#43a140;
	color:#fff;
}
.selecterContent {
	float:left;
	width:940px;
	clear:both;
}
.selecterContent a {
	outline:none;
}
.selecterContent li {
	width:960px;
	height:1600px;
	overflow:hidden;
}
ul.nolist, ul.nolist li {
	display:block;
	list-style:none;
	padding:0;
	margin:0;
}
ul.nolist li {
	float:left;
	margin:0 15px 5px 0;
}
/* ------党建
-----------------------------------------------*/
.mainbody .conter .left .news .newsbox ul li .newst .ttts {
	width:520px;
	overflow:hidden;
	float:left;
	color:#2a2a2a;
	font-size:16px;
	line-height:16px;
	text-align:justify;
}
.mainbody .conter .left .news .newsbox ul li .newst .ttts a {
	color:#2a2a2a;
}
.mainbody .conter .left .news .newsbox ul li .newst .ttts a:hover {
	color:#f00;
	text-decoration:underline;
}
.mainbody .conter .left .news .newsbox ul li .newst .ddds {
	width:520px;
	overflow:hidden;
	font-size:12px;
	line-height:20px;
	color:#aaaaaa;
	float:left;
	margin-top:5px;
	text-align:justify;
}
.mainbody .conter .right .dang {
	width:290px;
	height:150px;
	background-color:#fff;
	float:left;
	overflow:hidden;
}
.mainbody .conter .right .dang .dangtop {
	width:260px;
	height:50px;
	margin:auto;
	overflow:hidden;
}
.mainbody .conter .right .dang .dangtop .dangtt {
	line-height:30px;
	height:30px;
	float:left;
	overflow:hidden;
	font-size:18px;
	margin-top:10px;
}
.mainbody .conter .right .dang .dangtop .more {
	width:40px;
	height:15px;
	line-height:15px;
	margin-top:21px;
	font-size:12px;
	float:right;
}
.mainbody .conter .right .dang .dangtop .more a {
}
.mainbody .conter .right .dang .dangtop .more a:hover {
	width:40px;
	height:15px;
	background-color:#d8d7d7;
	display:block;
	color:#fff;
	font-size:12px;
	text-align:center;
	text-decoration:none;
}
.mainbody .conter .right .dang .dangcont {
	width:260px;
	height:100px;
	float:left;
	margin-left:25px;
	overflow:hidden;
}
.mainbody .conter .right .dang .dangcont ul {
}
.mainbody .conter .right .dang .dangcont ul li {
	min-width:70px;
	height:25px;
	float:left;
	background-color:#7cba3d;
	overflow:hidden;
	margin-right:15px;
	text-align:center;
	color:#fff;
	margin-top:10px;
}
.mainbody .conter .right .dang .dangcont ul li a {
	color:#fff;
	text-decoration:none;
}
.mainbody .conter .right .dang .dangcont ul li a:hover {
	min-width:70px;
	height:25px;
	text-align:center;
	background-color:#fabe00;
	display:block;
}
/* ------天狮公益
-----------------------------------------------*/

#slidingBlock {
	width:650px;
	over-flow:hidden
}
#slidingBlock h4 {
	float:left;
	margin-right:15px;
	over-flow:hidden;
	margin-top:10px;
}
#slidingBlock h4.menuNo {
	font-weight:normal;
	color:#333333;
	background:url(images/slidingMenuLine.gif) repeat-x
}
#slidingBlock h4.menuOn {
	font-weight:bold;
	color:#f00;
	background:url(images/slidingMenu.gif) no-repeat
}
#slidingBlock DIV.slidingList_none {
	display:none
}
#slidingBlock DIV.slidingList {
	margin:0px;
	padding:5px;
	height:150px
}
#slidingBlock DIV.slidingList .one {
	width:640px;
	overflow:hidden;
	padding-top:10px;
	text-align:justify;
}
#slidingBlock DIV.slidingList .two {
	width:640px;
	overflow:hidden;
	padding-top:10px;
	text-align:justify;
}
#slidingBlock DIV.slidingList .thr {
	width:640px;
	overflow:hidden;
	padding-top:10px;
	text-align:justify;
}
#slidingBlock DIV.slidingList .four {
	width:640px;
	overflow:hidden;
	padding-top:10px;
	text-align:justify;
}
